body{
    margin: 2rem;
    background-color: rgb(64, 99, 216);
    color: white;

    font-family: "Notable", sans-serif;
    font-weight: 400;
    font-style: normal;
}

#naslov{
    font-size: 4rem;
    text-align: center;
}

#KARTICE{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    gap: 2rem;
}

.kartica{
    border: 0.5rem solid white;
    background-color: rgba(255, 255, 255, 0.432);
    padding: 4rem;
    border-radius: 1rem;
    width: 4rem;
    height: 7rem;
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    box-shadow: 2px 2px 6px white;
}

#trazena{
    border: 0.5rem solid rgb(17, 46, 138);
    background-color: rgba(255, 255, 255, 0.432);
    padding: 4rem;
    border-radius: 1rem;
    width: 4rem;
    height: 7rem;
    font-size: 1.5rem;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;

    box-shadow: 2px 2px 6px rgb(17, 46, 138);
}

#DUGME_DIV{
    display: flex;
    justify-content: center;
    align-items: center;
}

#shuffle{
    background-color: rgb(255, 109, 109);
    border: 0.3rem solid white;
    padding: 1rem;
    font-size: 1rem;
    color: white;
    border-radius: 1rem;

    font-family: "Notable", sans-serif;
    font-weight: 400;
    font-style: normal;
}

#zivoti{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}

#zivoti h1{
    font-size: 3rem;
}

#NASLOV{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 2rem;
}

.open{
    font-family: "Notable", sans-serif;
    font-weight: 400;
    font-style: normal;
    border: none;
    padding: 0.5rem;
}